builddir = /build
pkgbuild_sha256sum = b5918ce59ad6137a1b3b7c29bc48b8026dc229b4b1a6a814752cfe9df63e6cd9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
